@charset "utf-8";
/* CSS Document */
			html, body {
			  height: 100%;
			  width: 100%;
			  padding: 0;
			  margin: 0;
			}

			#maximage {
/*				position:fixed !important;*/
			}
			
			/*Set my logo in bottom left*/
			#logo {
				top:0;
				height:auto;
				left:50%;
				margin-left:-150px;
				position:absolute;
				width:306px;
				z-index:1000;
			}
			#logo img {
				width:100%;
			}
			.menu{
				background-image:url(../images/bg_topo_basic4.jpg);
				background-repeat: repeat-x;
				position:fixed;
				top:65px;
				left:0;
				width:100%;
				height:70px;
				z-index:999;
				text-align:center;
				*padding-top:20px;
			}
 			.menu li{
				list-style:none;
				z-index:1001;
				display:inline-block;
				*display:inline;
				vertical-align:middle;
				height:110px;
				padding:0 1px 0 1px;
				margin-top:5px;

			}
			.menu li a{
				text-decoration:none;
				color:#FFF;
				display:table-cell;
				vertical-align:middle;
				height:60px;
				font-family:Tahoma, Geneva, sans-serif;
				font-variant:small-caps;
				font-weight:bold;
				padding:0 5px 0 5px;				
			}
			.menu li a:hover{
				text-decoration:none;
				color:#FFF;
				display:table-cell;
				vertical-align:middle;
				height:40px;
				background-color: #030;
				padding:10px;
			}
			.margem-306{
				margin-left:290px;
			}
			.menu-invisivel{
				z-index:-11;
			}
			.rodape{
				background-image:url(../images/bg_topo_basic4.jpg);
				background-repeat: repeat-x;			
				background-color:#900;
				height:55px;
				width:100%;
				text-align:center;
				display:table-cell;
				vertical-align:middle;
				color:#FFF;
				z-index:1002;
				position:fixed;
				bottom:0;
				left:0;
				font-family:Tahoma, Geneva, sans-serif;
				padding:15px 0 0 0;
			}
			#conteudo{
				position:absolute;
				width:1000px;
				width:100%;
				z-index:1001;
				text-align:center;
				*padding-top:20px;
				overflow:hidden;
				margin:0 auto;
				top:70px;
			}
			.conteudo{
				background-image:url(../images/bg_topo_basic3.png);
				width:800px;
				margin:0 auto;
				padding:20px;
			}
			#full{
			  	z-index: -999;
			  	min-height: 100%;
			  	min-width: 1024px;
			  	width: 100%;
			  	height: auto;
			  	position: fixed;
			  	top: 0;
			  	left: 0;
			}
			#wrapper {
				background:url(../images/bg_topo_basic3.png);
			  	position: relative;
			  	width: 1000px;
			  	min-height: 400px;
			  	margin: 70px auto;
			  	color: #030;
				padding:20px;
			}	
			.fixa{
				position:fixed;
				
			}
			.destaque-index{
				background:url(../images/bg_topo_basic3.png);
				position:absolute;
				bottom:90px;
				right:20px;
				color: #030;
				text-align: right;
				font-size: 26px;
				padding:15px;
				font-family:Tahoma, Geneva, sans-serif;
			}
